p {color:#000000; font:14pt "Georgia";} 

ul {color:#000000; font:14pt "Georgia";} 

li {color:#000000; font:14pt "Georgia";} 

a:link {color:#171717; text-decoration:none;}

a:visited {color:#171717; text-decoration:none;}

a:hover {color:#FFFFFF; text-decoration:none;}

a.logo {color:#000000;}

a.contact {font:13pt "Georgia";}

body {background:url(prismain2.jpg) fixed no-repeat #000000; border-style:none; border-width:0px; padding:0px;}

body.back {background:#000000;  border-width:0px; padding:0px;}

body.main {background:url(prismain.jpg) fixed no-repeat #000000; border-style:none; border-width:0px; padding:0px; }

table {width:820px; height:600px; border:0px; border-width:0px; border-collapse:collapse; border-spacing:0px; padding:0px; vertical-align:bottom; margin-left:auto; margin-right:auto; }

td.main {border-width:0px; border:0px; width:820px; height:110px; padding:0px; vertical-align:bottom; line-height:0;}

td.iframe {border-width:0px; border:0px; width:820px; height:420px; padding:0px; vertical-align:bottom; line-height:0;}

td.imagemap {border-width:0px; border:0px; width:820px; height:70px; padding:0px; line-height:0;}

iframe {border:none; width:820px; height:420px; overflow:hidden; padding:0px;}

img {border:0px; border-width:0px; padding:0px;}

img.main {border:0px; border-width:0px; padding:0px;}

img.back  {border-width:0px; color:#000000; padding:0px;}

img.splash {border:solid; border-width:2px; border-color:#000000;}

img.floatleft {float:left; margin:20px; border:solid; border-width:2px;}

script.back {color:#000000;}



